Bug 174384 - libebml update to 0.7.6 and libmatroska update to 0.8.0
libebml update to 0.7.6 and libmatroska update to 0.8.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libebml (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: EasyFix, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-28 13:00 EST by Matthias Saou
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-29 06:56:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2005-11-28 13:00:00 EST
The summary says it all. Newer versions of both libebml and libmatroska
have been available for a few weeks, and the latest VLC requires them,
so it would be nice to get them updated in FC-4.
I've tested the update, and it's just a matter of bumping the version.
Comment 1 Ville Skyttä 2005-11-28 15:31:25 EST
No objections here if you've tested them and there's no soname changes etc.  I
also guess that Dams wouldn't mind you taking over maintainership of these two
packages...?
Comment 2 Matthias Saou 2005-11-29 04:19:26 EST
Then I'll double check and go ahead and update them myself this time.
Do let me know if you want to transfer the ownership, as I wouldn't
mind, especially since I've got a few package depending on those.

Note You need to log in before you can comment on or make changes to this bug.